From: <a href="/blend/av.cgi?id=1128">lovestruk</a><BR>
Date: 30 March 2003<P>

Carol-Your diary entry.......wow! Even though me and you don't get along sometimes, I still really care about you cause you are family...if you ever need anoyone to talk to..come find me, or you know the humber.<BR>
*lovestruk*
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 30 March 2003<P>

Hello everyone,<BR>
               Sorry I've been away for awhile, not posted, not read, but may I say it's good to see old friends still around,( Hi B.K., Hi Rene,)Hope to be back for awhile, been to busy as we'er adopting two little girls and all the processess you have to go through is amazing!! ( The social worker DID NOT appriciate the joke " oh sure I love kids, but I couldn't eat a whole one!) Still, they know we are only human! And what is this site all about? LOVE... and what greater gift can you give to a child who has had a rough start in life?.....You've got it!!...LOVE.... So, wish us luck, speak to you soon <BR>
<BR>
All my love,<BR>
            Wordley
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 30 March 2003<P>

Wordley~ !!! mega-congrats to you and those children. Wonderful news ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 30 March 2003<P>

CryingShame~ I want to thank you for that comment. I don't know exactly how I might have helped you, but I am glad if I have in any way. I am grateful for those who have given me words and kind deeds when I've needed them most. Your words have helped me. I've learned from my elders and from tiny children. My best to you. I hope you weep no more ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=962">Lulu</a><BR>
Date: 30 March 2003<P>

Rennie-I loved "paper cuts poetry"..You have a beatiful with words. <BR>
take care<BR>
~*Lulu*~
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 30 March 2003<P>

Ali - thank you for that comment a while back.  sorry I haven't been around in a while or said much...things have been hectic.  <BR>
<BR>
To update everyone I'm getting married in August to an amazing woman who has given me meaning and life.  All the poems and all of my words are now and forever for her.  <BR>
<BR>
So I'm corny.<BR>
<BR>
But anyway, sorry I don't actually "do" anything much on this site anymore besides write a poem once every 3 months and then sit back and...do ...nothing else here. lol But I still drop by unannounced every once in a while to see what's up.  See the new "gossip" and ...you know, be amongst my kind of people.<BR>
<BR>
So, I hope everyone is happy and healthy and still driven to create the greatest poetry ever.  Bye for another 3 months lol (let's hope not)
<HR>